
/*========================================================*/
@media only screen and (max-width: 1920px) {
	.ls-nav-next , .ls-nav-prev {display:none}
}

@media only screen and (max-width: 1280px) {

	.footer-menu-socket {/*background:pink;*/}
	
	.avia-menu {margin-left:70px}
	.avia-menu li a {padding-left:12px;padding-right:12px}
	
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .next-slide {right: -50px!important;}
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .prev-slide {left: -50px!important;}
	.avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(2) {font-size:20px!important;font-style:italic;line-height:28px!important;}
	.avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(3), .avia-content-slider .slide-entry-excerpt.entry-content p:nth-child(4) {font-size:16px!important;}
	.avia-content-slider .slide-entry-excerpt.entry-content p img {margin-right:60px}
	
	.logo-container {width:90%!important}
	
	.workshop-teaser.av_one_third {margin-right:18px;width:23.5%;min-height:255px;}
	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:93.5%!important}
	.toggler.toggler-icon.toggle-icon-pos-third {margin-left:87.5%!important}
	.workshop-teaser .av-third-height {height:160px}
	
	.footer-container-wrap .container {margin-left:0;padding-left:10px!important;padding-right:0;width:98%!important}
}

@media only screen and (max-width: 1100px) {
	
	.avia-menu {margin-left:110px}
	.speaker-content {max-width:270px;margin:0 auto}
	.speaker-article {width:30%;max-width:300px!important;}
	.speaker-article img {max-width:250px}
	.entry-content-header span.speaker-detail-subtitle {font-size:16px!important}
}
@media only screen and (max-width: 1024px) {

.footer-menu-socket {/*background:yellow!important;*/}



	.logo img {max-width:210px!important}
	.avia-menu {margin-left:110px}
	
	.half-break {display:block;clear:both;height:23px}
	.workshop-teaser.av_one_third {margin-right:29px;width:48.0%;min-height:255px;}
	.workshop-teaser.av_one_third.half-margin {margin-right:0px;}
	.toggler.toggler-icon.toggle-icon-pos-third {margin-left:90.5%!important}
	.wrap-half {display:none}
	span.ort br {display:none}
	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:93.5%!important}
	.avia-menu li a {padding-left:10px;padding-right:10px}
	/*.toggle_icon.toggle-icon-pos-full {margin-left:93%!important}*/
	
	.speaker-article img {max-width:300px}
	.entry-content-header span.speaker-detail-subtitle {font-size:18px!important}
}

@media only screen and (max-width: 990px) {

.footer-menu-socket {/*background:silver!important;*/}
	
	.main_menu {/*max-width:150px!important;*/text-align:right!important;/*overflow:hidden;*/}
	 .avia-menu.av-main-nav-wrap {/*max-width:150px!important;*//*overflow:hidden;*/}
	 ul#avia-menu {/*width:150px!important;*//*overflow:hidden;*/}
	
	.avia-menu {margin-left:10px}
	
	span.logo {max-width:220px!important;}
	.logo img {padding-top:20px;max-width:220px!important;}
	
	.avia-menu li a {padding-left:8px;padding-right:8px}
	.container_wrap.container_wrap_logo {height:134px}
	.container.av-logo-container .inner-container {margin-left:0!important;}
	
	.avia-content-slider .entry-content .wp-caption {max-width:450px;}
	.avia-content-slider .entry-content img {max-width:450px;height:auto;margin-right:0px!important}
	
	.container.logo-container {margin-left:10%}
	.logo_1 , .logo_2, .logo_3, .logo_4 {float:left;width:50%;padding:0}
	.logo_1 , .logo_2 ,.logo_2 img , .logo_3,  .logo_4 img {text-align:left!important;padding:0}
	.break-logo-clear {clear:both;height:35px}
	.logo-right {display:none}
	
	.speaker-article {width:47%!important;}
}

@media only screen and (max-width: 900px) {

	.footer-menu-socket {/*background:orange!important;*/}
	
	.avia-menu {margin-left:15px}
	.logo img {padding-top:23px;}
	.workshop-teaser.av_one_third {margin-right:25px;}
	
	.select-wrapper {margin-right:18px!important;}
	.select-wrapper.select-last {margin-right:0px;}
	
	
}

@media only screen and (max-width: 880px) {
	
	.avia-content-slider .entry-content .wp-caption {width:100%;max-width:100%;}
	.avia-content-slider .entry-content img {width:100%;max-width:100%;height:auto;margin-right:0px;margin-bottom:20px}
	.avia-content-slider-inner {width:80%!important;margin-left:10%}
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .next-slide {right: -20px!important;}
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .prev-slide {left: -20px!important;}

}

@media only screen and (max-width: 860px) {
.footer-menu-socket {/*background:green!important;*/}
	.avia-slide-wrap  img {  object-fit: cover;height:420px}
}

@media only screen and (max-width: 770px) {

	.footer-menu-socket {/*background:black!important;*/}

	.main_menu {/*max-width:150px!important;*/text-align:right!important;/*overflow:hidden;*/}
	 .avia-menu.av-main-nav-wrap {max-width:250px!important;
	 /*overflow:hidden;*/}
	 ul#avia-menu {/*width:150px!important;*/
	 /*overflow:hidden;*/}
	
	.avia-menu {margin-left:10px}
	
	span.logo {min-width:190px!important;max-width:195px!important;}
	span.logo img {max-width:180px!important;}
	
	.container_wrap.container_wrap_logo {height:121px}
	
	.half-break {display:none;}
	.wrap-half {display:block}
	
	.programm-detail-full-left {padding-left:0px;width:100%;padding-bottom:12px}
	.programm-detail-full-right {width:100%}
	.slide-entry.flex_column.workshop-teaser.full {width:100%!important;}
	.programm-detail-full-right {width:100%!important}
	.programm-detail-full-left {float:none}
	
	.slide-entry.workshop-teaser.av_one_third {width:100%!important;float:none;}
	.toggler.toggler-icon.toggle-icon-pos-third {margin-left:92.5%!important}
	
	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:93.5%!important}
		
	.mob-ort {float:left;padding-right:20px;}
	.mob-time {float:left;padding-top:5px}
	.workshop-teaser p.format-teaser-button {margin-left:40%}
	.workshop-teaser.av_one_third {min-height:120px!important;max-height:220px;}
	.workshop-teaser .av-third-height {height:110px!important}
	.workshop-teaser.av_one_third {margin-top:40px!important}
	.workshop-teaser.av_one_third.first {margin-top:20px!important}
	.wrap-workshop {height:0px!important}
	.workshop-teaser.full {margin-top:20px!important}
	.clear-mob {clear:both}
	.mob-third {margin-left:-20px!important;margin-right:-10px;}
	.av_one_third h3 , .av_one_third .workshop-excerpt {padding-left:20px}
	.av_one_third .toggle-shorttext  {width:96%;margin-left:4%;margin-right:0}
	.av_one_third .toggle_content p {margin-left:4%;width:95%}
	.av_one_third .detail-button {width:95px!important;}
	.workshop-teaser.full .full-width {width:99%;}
	
	.avia-content-slider .entry-content img {/*max-width:550px;height:auto;margin-right:180px*/}
	
	.avia-slide-wrap  img {  object-fit: cover;height:420px}
	.text-on-image .av_textblock_section {width:90%;}
	.text-on-image .av_textblock_section .avia_textblock h3 {font-size:27px!important;line-height:28px;}	
	.text-on-image .av_textblock_section .avia_textblock p {line-height:20px!important;}
	
	.select-wrapp-half {width:100%;clear:both;display:block;height:20px}
	.select-wrapper {margin-right:45px!important;width:44.5%}
	.select-wrapper.select-2 , .select-wrapper.select-4 {margin-right:0px!important;}
	
	.avia-content-slider-inner {width:90%!important;margin-left:5%}
	.avia-content-slider-inner {padding-top:30px}
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls {width: 90%!important;margin-left:5%;position:absolute!important;top:0%!important;transform: translateY(0%)!important;width: 100%;	z-index:999;}
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .next-slide {right: 0px!important;top:-20px!important;display:block!important}
	.avia-content-slider .avia-slideshow-arrows.avia-slideshow-controls .prev-slide {left: 0px!important;top:-20px!important;display:block!important}
}

@media only screen and (max-width: 720px) {
.footer-menu-socket {/*background:green!important;*/}
	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:92.5%!important}
	.speaker-article {float:none!important;width:90%!important;margin:0 auto;}
	.first-next-row.speaker-article {width:90%!important;margin:0 auto!important;}
	.first-next-row.speaker-article .speaker-content {margin:0 auto!important;}
}

@media only screen and (max-width: 680px) {

.footer-menu-socket {/*background:green!important;*/}
	span.logo {z-index:0}
	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:90.5%!important}
	
	.container.logo-container {margin-left:0!important;padding-left:5%!important}
	.footer-container-wrap .container {width:100%!important;margin:0!important;}
	.logo_1 , .logo_2, .logo_3, .logo_4 {width:45%;}
	.logo_1 , .logo_3 {margin-right:5%}
}


@media only screen and (max-width: 640px) {

.footer-menu-socket {/*background:red!important;*/}
	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:92.5%!important}
}

@media only screen and (max-width: 570px) {

	.footer-menu-socket {/*background:grey!important;*/}	
#av-burger-menu-ul {z-index:999999999}
	
	 .main_menu {margin-right:-10px!important;/*max-width:150px!important;*/text-align:right!important;/*overflow:hidden;*/}
	 .avia-menu.av-main-nav-wrap {margin-left:30px!important;/*max-width:150px!important;*/}
	 ul#avia-menu {/*width:150px!important;*/
	 /*overflow:hidden;*/}

	 /*span.logo {min-width:179px!important;}*/
	span.logo {min-width:150px!important;max-width:160px!important;}
	span.logo img {max-width:150px!important;}
	
	 
	.mob-ort {float:none;padding-right:20px;}
	.mob-time {float:none;padding-top:5px}
	.workshop-teaser.av_one_third {min-height:150px!important;max-height:280px;}
	.workshop-teaser .av-third-height {height:120px!important}
	.workshop-teaser p.format-teaser-button {left:-35px;}
	

	.toggler.toggler-icon.toggle-icon-pos-full {margin-left:88.5%!important}
	.toggler.toggler-icon.toggle-icon-pos-third {margin-left:85.4%!important}
	.avia-content-slider .entry-content img {width:100%;height:auto;margin-right:180px;margin-bottom:20px}
	
	.toggle_icon.toggle-icon-pos-full {/*margin-left:88%!important*/}
	
	.select-wrapper {margin-right:40px!important;width:44.5%}
	
	.logo_1 , .logo_2, .logo_3, .logo_4 {width:100%;text-align:center!important}
	.logo_1 {margin-bottom:20px}
	.logo_1 img , .logo_2 img, .logo_3 img, .logo_4 img {text-align:center!important;margin:0 auto;}
	.break-logo-clear {height:0}
	
	#socket {text-align:left!important}
	#socket .container {margin-left:10px!important;margin-right:0!important}
}



@media only screen and (max-width: 480px) {

.footer-menu-socket {/*background:orange!important;*/}

	 #header_main {height:100px}
	 #header_main .container.av-logo-container {margin-left:10px!important;}
	 #header_main .container.av-logo-container .inner-container {width:100%!important}

	 #av-burger-menu-ul li {padding-left:30px}
	 
	.select-wrapper {margin-right:0px!important;width:80%}
	.select-wrapp-half {height:0}
	.select-wrapper {margin-bottom:15px}
	.select-wrapper.last {margin-bottom:0px}
	.toggler.toggler-icon.toggle-icon-pos-third {margin-left:84.5%!important}
}
